X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Script error code Script: http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js?ver=3.2.1:17

Posted

Hi I'm using V 7.0.1 on Mac on Snow Leopard. Just recently (last 2 weeks) I have started getting this script

Script: http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js?ver=3.2.1:17

Thanks

Additional System Details

This started when...

Approx 2 weeks ago

Installed Plug-ins

  • Java Plug-In 2 for NPAPI Browsers
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • 4.0.60310.0
  • Shockwave Flash 10.2 r152
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Office Live Update v1.0
  • iPhoto6

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:7.0.1) Gecko/20100101 Firefox/7.0.1

More Information

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:7.0.1) Gecko/20100101 Firefox/7.0.1

cor-el
  • Top 10 Contributor
  • Moderator
10753 solutions 96760 answers

Reload web page(s) and bypass the cache.

  • Press and hold Shift and left-click the Reload button.
  • Press "Ctrl + F5" or press "Ctrl + Shift + R" (Windows,Linux)
  • Press "Cmd + Shift + R" (MAC)

Clear the cache and the cookies from sites that cause problems.

"Clear the Cache":

  • Firefox > Preferences > Advanced > Network > Offline Storage (Cache): "Clear Now"

"Remove Cookies" from sites causing problems:

  • Firefox > Preferences > Privacy > Cookies: "Show Cookies"